.expandNavbar{
	font-size: 20px;
	font-weight: bold;
	height: auto;
	background: #dcdcdcd1;
	margin-top: 60px;
	top: 0;
	width: 100%;
}
.expandNavbar li:first-child{
	font-style: italic;
	font-size: 26px;
}

.headerImage {
	width: 100%;
	height: 210px;
	background-image: url(https://payload.cargocollective.com/1/13/447585/13871002/_MG_8781_1340_c.JPG);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	background-position-y: 34%;
}
.h1 , h1 {
	font-size: 2.8rem;
}

.jumbotronColor{
	background-color: white
}

.footerHeight{
	height: 300px ;
	/*background-color:#f4f4f4*/
}
.mr-auto {margin:0 auto!important}

.navbar .nav-item:not(:last-child) {
	/*margin-right: 35px;*/
}

.dropdown-toggle::after {
	transition: transform 0.15s linear;
}

.show.dropdown .dropdown-toggle::after {
	transform: translateY(3px);
}

.dropdown-menu {
	margin-top: 0;
}
.footerMenu a{
	color: #283c8c;
	text-decoration: none;
	background-color: transparent;
	font-size: 1.2rem;
}
.footerLine{
	border-top: 3px solid #283c8c;
	border-bottom : 0px !important;
	border-right : 0px !important;
	border-left : 0px !important;
	/*border-radius: 1px;*/
	width: 100%;
}

.mainbody .card a:not(.btn) {
	color: #283c8c;
}
#bodyFont {
	color: black;
	text-decoration: none;
	background-color: transparent;
}
/*#bodyFont a {*/
/*	color: #283c8c;*/
/*	text-decoration: none;*/
/*	background-color: transparent;*/
/*}*/


.breadcrumb {

}
.slick-slider {
	max-height: 850px;
}
.slick-sync {
	max-height: 230px;
	padding-left: 50px;
	padding-right: 50px;
}
#bodyFont .slick-slider .slick-prev {
	z-index: 1;
}
#bodyFont .slick-sync .slick-prev {
	left: 5px;
}
#bodyFont .slick-sync .slick-next {
	right: 5px;
}
.slick-sync .slick-slide {
	margin-left: 0.6%;
	max-height: 250px;

}
hr {

	border: 3px solid #000000;
}
#bodyFont .ui-dialog-titlebar-close {
	border:unset;
	border-radius: unset;
	outline-width: 0px !important;
}
#bodyFont .ui-dialog-titlebar {
	color: #283c8c;
	background: unset;

	border-top: unset;
	border-left: unset;
	border-right: unset;
	border-bottom:1px solid #283c8c;
	border-radius: unset;
	padding: 0 8px 0 8px;




}

#bodyFont .ui-dialog .ui-dialog-title {
	margin-right: 1.5rem;
	overflow: unset;
	text-overflow: unset;
}

#bodyFont .ui-dialog-content{
	padding: 8px;
}

#bodyFont .ui-dialog-content ,#bodyFont .ui-dialog-titlebar {
	font-size: 1.25rem;
}


#bodyFont .ui-dialog {
	border: 3px solid #283c8c;
	border-radius: 3px;
	padding: unset;


}
#bodyFont  .ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: -8px;
	color: #283c8c;
}
#bodyFont .ui-dialog-titlebar-close {
	width: 42px;
	height: 42px;
	margin-right: -9px;
	margin-top: -21px;
	background: unset;
}
#bodyFont .ui-widget-overlay {
	background: unset;
}
#bodyFont .ui-button-icon-space{
	margin: unset;
}

